<CmsDataSet>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>UEFA Champions League</Name>
 <Id>93</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>Europa League</Name>
 <Id>94</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>ECC</Name>
 <Id>96</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>EFC</Name>
 <Id>97</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>UEFA Super Cup</Name>
 <Id>101</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>World Club Championship </Name>
 <Id>102</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>Baltic League</Name>
 <Id>103</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>Scandinavian Royal League</Name>
 <Id>104</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>Irish Setanta Cup</Name>
 <Id>105</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>CAF Champions League</Name>
 <Id>106</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>CAF Confederation Cup</Name>
 <Id>107</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>AFC Champions League</Name>
 <Id>108</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>AFC Cup</Name>
 <Id>109</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>Champions League Arabic</Name>
 <Id>110</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>CONCACAF Champions' Cup</Name>
 <Id>112</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>Super Liga</Name>
 <Id>113</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>UNCAF Torneo Interclubes</Name>
 <Id>114</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>OFC Club Championship</Name>
 <Id>115</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>Recopa Sudamericana</Name>
 <Id>116</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>Copa Nissan Sudamericana</Name>
 <Id>92</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>Copa Libertadores</Name>
 <Id>25</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>Africa Cup of Nations</Name>
 <Id>118</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>Gulf Cup</Name>
 <Id>119</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>Asian Games</Name>
 <Id>120</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>Tiger Cup</Name>
 <Id>121</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>AFC Challenge Cup</Name>
 <Id>122</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>Asia Cup of Nations</Name>
 <Id>123</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>European Championship</Name>
 <Id>124</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>Copa Caribe</Name>
 <Id>125</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>UNICAF</Name>
 <Id>126</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>Copa ORO CONCACAF</Name>
 <Id>128</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>Copa America</Name>
 <Id>129</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>World Cup</Name>
 <Id>130</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>Confederation Cup</Name>
 <Id>131</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>Olimpic Games</Name>
 <Id>132</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>AFGHANISTAN</Group>
 <Name>AFG-League</Name>
 <Id>144</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ALBANIA</Group>
 <Name>ALB-Super League</Name>
 <Id>145</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ALBANIA</Group>
 <Name>ALB-Super League Playoff Relegation</Name>
 <Id>146</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ALBANIA</Group>
 <Name>ALB-League 1</Name>
 <Id>147</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ALBANIA</Group>
 <Name>ALB-Kategorya e Dyte Group A</Name>
 <Id>148</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ALBANIA</Group>
 <Name>ALB-Kategorya e Dyte Group B</Name>
 <Id>149</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ALBANIA</Group>
 <Name>ALB-National Cup</Name>
 <Id>150</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ALGERIA</Group>
 <Name>ALG-Division 1</Name>
 <Id>151</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ALGERIA</Group>
 <Name>ALG-Division 2</Name>
 <Id>152</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>AMERICAN SAMOA</Group>
 <Name>ASA-League</Name>
 <Id>153</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ANDORRA</Group>
 <Name>AND-Primera Division Regular Season</Name>
 <Id>154</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ANDORRA</Group>
 <Name>AND-Primera Division Championship</Name>
 <Id>155</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ANDORRA</Group>
 <Name>AND-Primera Division Relegation</Name>
 <Id>156</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ANDORRA</Group>
 <Name>AND-2a Division Regular Season</Name>
 <Id>157</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ANDORRA</Group>
 <Name>AND-2a Division Playoff</Name>
 <Id>158</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ANDORRA</Group>
 <Name>AND-National Cup</Name>
 <Id>160</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ANGOLA</Group>
 <Name>ANG-Campionato Nacional</Name>
 <Id>161</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ANGUILLA</Group>
 <Name>AGU-League</Name>
 <Id>162</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ANTIGUA AND BARBUDA</Group>
 <Name>ANT-Premier Division</Name>
 <Id>163</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ARGENTINA</Group>
 <Name>ARG-Primera Division Apertura</Name>
 <Id>11</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ARGENTINA</Group>
 <Name>ARG-Primera Division Clausura</Name>
 <Id>165</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ARGENTINA</Group>
 <Name>ARG-Primera Division Relegation</Name>
 <Id>166</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ARGENTINA</Group>
 <Name>ARG-Primera B Nacional</Name>
 <Id>167</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ARGENTINA</Group>
 <Name>ARG-Primera B Nacional Promotion</Name>
 <Id>168</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ARGENTINA</Group>
 <Name>ARG-Primera B Metropolitana</Name>
 <Id>169</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ARGENTINA</Group>
 <Name>ARG-Primera B Metropolitana Promotion</Name>
 <Id>170</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ARGENTINA</Group>
 <Name>ARG-Primera B Metropolitana Relegation</Name>
 <Id>171</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ARGENTINA</Group>
 <Name>ARG-Primera C Metropolitana</Name>
 <Id>172</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ARGENTINA</Group>
 <Name>ARG-Primera C Metropolitana Promotion</Name>
 <Id>173</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ARGENTINA</Group>
 <Name>ARG-Primera C Metropolitana Relegation</Name>
 <Id>174</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ARGENTINA</Group>
 <Name>ARG-Primera D Metropolitana</Name>
 <Id>176</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ARGENTINA</Group>
 <Name>ARG-Primera D Metropolitana Promotion</Name>
 <Id>177</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ARMENIA</Group>
 <Name>ARM-League</Name>
 <Id>178</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ARMENIA</Group>
 <Name>ARM-Second Division</Name>
 <Id>179</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ARMENIA</Group>
 <Name>ARM-National Cup</Name>
 <Id>180</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ARUBA</Group>
 <Name>ARU-Division di Honor Regular Season</Name>
 <Id>181</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ARUBA</Group>
 <Name>ARU-Division di Honor Playoff</Name>
 <Id>182</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>AUSTRALIA</Group>
 <Name>AUS-A-League</Name>
 <Id>28</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>AUSTRALIA</Group>
 <Name>AUS-A-League Playoff</Name>
 <Id>29</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>AUSTRALIA</Group>
 <Name>AUS-Pre-Season Cup</Name>
 <Id>183</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>AUSTRIA</Group>
 <Name>AUT-Bundesliga</Name>
 <Id>64</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>AUSTRIA</Group>
 <Name>AUT-1. Liga</Name>
 <Id>184</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>AUSTRIA</Group>
 <Name>AUT-Regionalliga Ost</Name>
 <Id>183</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>AUSTRIA</Group>
 <Name>AUT-Regionalliga Mitte</Name>
 <Id>184</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>AUSTRIA</Group>
 <Name>AUT-Regionalliga West</Name>
 <Id>185</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>AUSTRIA</Group>
 <Name>AUT-OFB Stiegl Cup</Name>
 <Id>65</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>AZERBAIJAN</Group>
 <Name>AZE-Supreme League</Name>
 <Id>186</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>AZERBAIJAN</Group>
 <Name>AZE-Birinci Dasta</Name>
 <Id>187</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>AZERBAIJAN</Group>
 <Name>AZE-National Cup</Name>
 <Id>188</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BAHAMAS</Group>
 <Name>BAH-National Championship</Name>
 <Id>189</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BAHRAIN</Group>
 <Name>BRN-League</Name>
 <Id>190</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BANGLADESH</Group>
 <Name>BAN-Professional League</Name>
 <Id>192</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BARBADOS</Group>
 <Name>BAR-Digicel Premier League</Name>
 <Id>193</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BELARUS</Group>
 <Name>BLR-Premier League</Name>
 <Id>194</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BELARUS</Group>
 <Name>BLR-1. Division</Name>
 <Id>195</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BELARUS</Group>
 <Name>BLR-National Cup</Name>
 <Id>196</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BELGIUM</Group>
 <Name>BEL-1e Klasse</Name>
 <Id>86</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BELGIUM</Group>
 <Name>BEL-2e Klasse</Name>
 <Id>197</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BELGIUM</Group>
 <Name>BEL-3e Klasse A</Name>
 <Id>198</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BELGIUM</Group>
 <Name>BEL-3e Klasse B</Name>
 <Id>199</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BELGIUM</Group>
 <Name>BEL-National Cup</Name>
 <Id>87</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BELGIUM</Group>
 <Name>BEL-Super Cup</Name>
 <Id>200</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BELIZE</Group>
 <Name>BIZ-League</Name>
 <Id>201</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BENIN</Group>
 <Name>BEN-League</Name>
 <Id>202</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BERMUDA</Group>
 <Name>Premier League</Name>
 <Id>203</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BHUTAN</Group>
 <Name>BHU-League</Name>
 <Id>204</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BOLIVIA</Group>
 <Name>BOL-Primera Division Apertura</Name>
 <Id>13</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BOLIVIA</Group>
 <Name>BOL-Primera Division Clausura</Name>
 <Id>206</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BOSNIA HERZEGOVINA</Group>
 <Name>BIH-Premier Liga</Name>
 <Id>208</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BOSNIA HERZEGOVINA</Group>
 <Name>BIH-1. Liga BiH</Name>
 <Id>209</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BOSNIA HERZEGOVINA</Group>
 <Name>BIH-1. Liga RS</Name>
 <Id>210</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BOSNIA HERZEGOVINA</Group>
 <Name>BIH-National Cup</Name>
 <Id>211</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BOTSWANA</Group>
 <Name>BOT-League</Name>
 <Id>212</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BRAZIL</Group>
 <Name>BRA-Serie A</Name>
 <Id>18</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BRAZIL</Group>
 <Name>BRA-Serie B</Name>
 <Id>213</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BRAZIL</Group>
 <Name>BRA-Serie C</Name>
 <Id>214</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BRAZIL</Group>
 <Name>BRA-Copa do Brasil</Name>
 <Id>19</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BRITISH VIRGIN ISLANDS</Group>
 <Name>IVB-League</Name>
 <Id>215</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BRUNEI DARUSSALAM</Group>
 <Name>BRU-League</Name>
 <Id>216</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BULGARIA</Group>
 <Name>BUL-A PFG</Name>
 <Id>59</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BULGARIA</Group>
 <Name>BUL-B PFG East</Name>
 <Id>218</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BULGARIA</Group>
 <Name>BUL-B PFG West</Name>
 <Id>219</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BULGARIA</Group>
 <Name>BUL-B PFG Playoff</Name>
 <Id>220</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BULGARIA</Group>
 <Name>BUL-V PFG North East</Name>
 <Id>221</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BULGARIA</Group>
 <Name>BUL-V PFG North West</Name>
 <Id>222</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BULGARIA</Group>
 <Name>BUL-V PFG South East</Name>
 <Id>224</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BULGARIA</Group>
 <Name>BUL-V PFG Group South West</Name>
 <Id>225</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BULGARIA</Group>
 <Name>BUL-National Cup</Name>
 <Id>226</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BULGARIA</Group>
 <Name>BUL-Super Cup</Name>
 <Id>227</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BURKINA FASO</Group>
 <Name>BUR-League</Name>
 <Id>228</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>BURUNDI</Group>
 <Name>BDI-League</Name>
 <Id>229</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CAMBODIA</Group>
 <Name>CAM-League</Name>
 <Id>230</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CAMEROON</Group>
 <Name>CMR-Division 1</Name>
 <Id>231</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CANADA</Group>
 <Name>CAN-Canadian Soccer League Regular Season</Name>
 <Id>232</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CANADA</Group>
 <Name>CAN-Canadian Soccer League Playoff</Name>
 <Id>233</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CANADA</Group>
 <Name>CAN-PCSL Regular Season</Name>
 <Id>234</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CANADA</Group>
 <Name>CAN-PCSL League Playoff</Name>
 <Id>235</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CAPE VERDE ISLANDS</Group>
 <Name>CPV-League</Name>
 <Id>236</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CAYMAN ISLANDS</Group>
 <Name>CAY-League</Name>
 <Id>237</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CENTRAL AFRICAN REP</Group>
 <Name>CAF-League</Name>
 <Id>238</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CHAD</Group>
 <Name>CHA-League</Name>
 <Id>240</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CHILE</Group>
 <Name>CHI-Primera Division Apertura</Name>
 <Id>14</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CHILE</Group>
 <Name>CHI-Primera Division Clausura</Name>
 <Id>242</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CHILE</Group>
 <Name>CHI-Primera B</Name>
 <Id>243</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CHILE</Group>
 <Name>CHI-Promotion Playoff</Name>
 <Id>244</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CHILE</Group>
 <Name>CHI-Copa Chile</Name>
 <Id>245</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CHINA PR</Group>
 <Name>CHN-Super League</Name>
 <Id>246</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CHINA PR</Group>
 <Name>CHN-China League</Name>
 <Id>247</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CHINA PR</Group>
 <Name>CHN-FA Cup</Name>
 <Id>248</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CHINESE TAIPEI</Group>
 <Name>TPE-National League</Name>
 <Id>249</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>COLOMBIA</Group>
 <Name>COL-Copa Mustang I</Name>
 <Id>44</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>COLOMBIA</Group>
 <Name>COL-Copa Mustang II</Name>
 <Id>251</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>COLOMBIA</Group>
 <Name>COL-Copa Premier I</Name>
 <Id>252</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>COLOMBIA</Group>
 <Name>COL-Copa Premier II</Name>
 <Id>253</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>COLOMBIA</Group>
 <Name>COL-Promotion Playoff</Name>
 <Id>254</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>COLOMBIA</Group>
 <Name>COL-Copa Colombia</Name>
 <Id>256</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>COMOROS</Group>
 <Name>COM-League</Name>
 <Id>257</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CONGO</Group>
 <Name>CGO-League</Name>
 <Id>258</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>COOK ISLANDS</Group>
 <Name>COK-League</Name>
 <Id>259</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>COSTA RICA</Group>
 <Name>CRC-Primera Division Apertura</Name>
 <Id>260</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>COSTA RICA</Group>
 <Name>CRC-Primera Division Clausura</Name>
 <Id>261</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CROATIA</Group>
 <Name>CRO-1. HNL</Name>
 <Id>262</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CROATIA</Group>
 <Name>CRO-2. HNL</Name>
 <Id>263</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CROATIA</Group>
 <Name>CRO-Nogometni Cup</Name>
 <Id>264</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CROATIA</Group>
 <Name>CRO-Super Cup</Name>
 <Id>265</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CUBA</Group>
 <Name>CUB-Premier Division</Name>
 <Id>266</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CYPRUS</Group>
 <Name>CYP-1. Division</Name>
 <Id>267</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CYPRUS</Group>
 <Name>CYP-2. Division</Name>
 <Id>268</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CYPRUS</Group>
 <Name>CYP-3. Division</Name>
 <Id>269</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CYPRUS</Group>
 <Name>CYP-National Cup</Name>
 <Id>270</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CYPRUS</Group>
 <Name>CYP-Super Cup</Name>
 <Id>272</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CZECH REPUBLIC</Group>
 <Name>CZE-Czech Liga</Name>
 <Id>89</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CZECH REPUBLIC</Group>
 <Name>CZE-2. Liga</Name>
 <Id>273</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CZECH REPUBLIC</Group>
 <Name>CZE-3. Ligy CFL</Name>
 <Id>274</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CZECH REPUBLIC</Group>
 <Name>CZE-3. Ligy MSFL </Name>
 <Id>275</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>CZECH REPUBLIC</Group>
 <Name>CZE-National Cup</Name>
 <Id>276</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>DENMARK</Group>
 <Name>DEN-Superligaen</Name>
 <Id>68</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>DENMARK</Group>
 <Name>DEN-1st Division</Name>
 <Id>277</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>DENMARK</Group>
 <Name>DEN-2nd Division East</Name>
 <Id>278</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>DENMARK</Group>
 <Name>DEN-2nd Division West</Name>
 <Id>279</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>DENMARK</Group>
 <Name>DEN-Super Cup</Name>
 <Id>280</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>DENMARK</Group>
 <Name>DEN-National Cup</Name>
 <Id>70</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>DJIBOUTI</Group>
 <Name>DJI-League</Name>
 <Id>281</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>DOMINICA</Group>
 <Name>DMA-League</Name>
 <Id>282</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>DOMINICAN REPUBLIC</Group>
 <Name>IV Liga Mayor</Name>
 <Id>283</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>DR CONGO</Group>
 <Name>COD-League</Name>
 <Id>284</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ECUADOR</Group>
 <Name>ECU-Primera A</Name>
 <Id>30</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ECUADOR</Group>
 <Name>ECU-Primera A Phase 2</Name>
 <Id>286</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ECUADOR</Group>
 <Name>ECU-Primera A Playoff</Name>
 <Id>288</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ECUADOR</Group>
 <Name>ECU-Primera B Phase 1</Name>
 <Id>289</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ECUADOR</Group>
 <Name>ECU-Primera B Phase 2</Name>
 <Id>290</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ECUADOR</Group>
 <Name>ECU-Primera B Playoff</Name>
 <Id>291</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>EGYPT</Group>
 <Name>EGY-Premier League</Name>
 <Id>292</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>EGYPT</Group>
 <Name>EGY-Second Divison Group A</Name>
 <Id>293</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>EGYPT</Group>
 <Name>EGY-Second Divison Group B</Name>
 <Id>294</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>EGYPT</Group>
 <Name>EGY-Second Divison Group C</Name>
 <Id>295</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>EL SALVADOR</Group>
 <Name>ELS-Primera Division Apertura</Name>
 <Id>296</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>EL SALVADOR</Group>
 <Name>ELS-Primera Division Clausura</Name>
 <Id>297</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ENGLAND</Group>
 <Name>ENG-Premiership</Name>
 <Id>3</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ENGLAND</Group>
 <Name>ENG-Championship</Name>
 <Id>4</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ENGLAND</Group>
 <Name>ENG-Championship Playoff</Name>
 <Id>7</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ENGLAND</Group>
 <Name>ENG-League One</Name>
 <Id>5</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ENGLAND</Group>
 <Name>ENG-League One Playoff</Name>
 <Id>8</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ENGLAND</Group>
 <Name>ENG-League Two</Name>
 <Id>6</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ENGLAND</Group>
 <Name>ENG-League Two Playoff</Name>
 <Id>9</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ENGLAND</Group>
 <Name>ENG-Conference National</Name>
 <Id>298</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ENGLAND</Group>
 <Name>ENG-Conference Playoff</Name>
 <Id>299</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ENGLAND</Group>
 <Name>ENG-Conference North</Name>
 <Id>300</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ENGLAND</Group>
 <Name>ENG-Conference South</Name>
 <Id>301</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ENGLAND</Group>
 <Name>ENG-Conference N/S Playoff</Name>
 <Id>302</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ENGLAND</Group>
 <Name>ENG-FA Cup</Name>
 <Id>10</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ENGLAND</Group>
 <Name>ENG-League Cup</Name>
 <Id>0</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ENGLAND</Group>
 <Name>ENG-Super Cup</Name>
 <Id>2</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ENGLAND</Group>
 <Name>ENG-LDV Vans Trophy</Name>
 <Id>1</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ENGLAND</Group>
 <Name>ENG-Conference Cup</Name>
 <Id>304</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ENGLAND</Group>
 <Name>ENG-FA Trophy</Name>
 <Id>305</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>EQUATORIAL GUINEA</Group>
 <Name>GEQ-League</Name>
 <Id>306</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ERITREA</Group>
 <Name>ERI-League</Name>
 <Id>307</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ESTONIA</Group>
 <Name>EST-Meistriliiga Regular Season</Name>
 <Id>308</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ESTONIA</Group>
 <Name>EST-Meistriliiga Playoff</Name>
 <Id>309</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ESTONIA</Group>
 <Name>EST-Esiliiga Regular Season</Name>
 <Id>310</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ESTONIA</Group>
 <Name>EST-Esiliiga Playoff</Name>
 <Id>311</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ESTONIA</Group>
 <Name>EST-National Cup</Name>
 <Id>312</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ETHIOPIA</Group>
 <Name>ETH-League</Name>
 <Id>313</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FAROE ISLANDS</Group>
 <Name>FRO-Formuladeildin</Name>
 <Id>314</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FAROE ISLANDS</Group>
 <Name>FRO-1 Deild Menn</Name>
 <Id>315</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FAROE ISLANDS</Group>
 <Name>FRO-National Cup</Name>
 <Id>316</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FIJI</Group>
 <Name>FIJ-NFL Regular Season</Name>
 <Id>317</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FIJI</Group>
 <Name>FIJ-Super Six</Name>
 <Id>318</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FIJI</Group>
 <Name>FIJ-Bottom Four</Name>
 <Id>320</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FINLAND</Group>
 <Name>FIN-Veikkausliiga</Name>
 <Id>321</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FINLAND</Group>
 <Name>FIN-Veikkausliiga Playoff</Name>
 <Id>322</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FINLAND</Group>
 <Name>FIN-Ykkonen</Name>
 <Id>323</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FINLAND</Group>
 <Name>FIN-Kakkonen Lohko A</Name>
 <Id>324</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FINLAND</Group>
 <Name>FIN-Kakkonen Lohko B</Name>
 <Id>325</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FINLAND</Group>
 <Name>FIN-Kakkonen Lohko C</Name>
 <Id>326</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FINLAND</Group>
 <Name>FIN-Suomen Cup</Name>
 <Id>327</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FINLAND</Group>
 <Name>FIN-LeagueCup</Name>
 <Id>328</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FRANCE</Group>
 <Name>FRA-Ligue 1</Name>
 <Id>50</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FRANCE</Group>
 <Name>FRA-Ligue 2</Name>
 <Id>51</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FRANCE</Group>
 <Name>FRA-National Cup</Name>
 <Id>52</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FRANCE</Group>
 <Name>FRA-League Cup</Name>
 <Id>53</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FRANCE</Group>
 <Name>FRA-Super Cup</Name>
 <Id>54</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FRANCE</Group>
 <Name>FRA-National</Name>
 <Id>329</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FRANCE</Group>
 <Name>FRA-CFA Group A </Name>
 <Id>330</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FRANCE</Group>
 <Name>FRA-CFA Group B</Name>
 <Id>331</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FRANCE</Group>
 <Name>FRA-CFA Group C</Name>
 <Id>332</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FRANCE</Group>
 <Name>FRA-CFA Group D</Name>
 <Id>333</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FYR MACEDONIA</Group>
 <Name>MKD-First League</Name>
 <Id>334</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FYR MACEDONIA</Group>
 <Name>MKD-Second League Regular Season</Name>
 <Id>336</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FYR MACEDONIA</Group>
 <Name>MKD-Second League Playoff</Name>
 <Id>337</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>FYR MACEDONIA</Group>
 <Name>MKD-National Cup</Name>
 <Id>338</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GABON</Group>
 <Name>GAB-League</Name>
 <Id>339</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GAMBIA</Group>
 <Name>GAM-League</Name>
 <Id>340</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GEORGIA</Group>
 <Name>GEO-Umaglesi Liga</Name>
 <Id>341</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GEORGIA</Group>
 <Name>GEO-David Kipiani Cup</Name>
 <Id>342</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GERMANY</Group>
 <Name>GER-Bundesliga</Name>
 <Id>48</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GERMANY</Group>
 <Name>GER-2. Liga</Name>
 <Id>49</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GERMANY</Group>
 <Name>GER-3. Liga</Name>
 <Id>343</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GERMANY</Group>
 <Name>GER-Regionalliga Nord</Name>
 <Id>344</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GERMANY</Group>
 <Name>GER-Regionalliga Sud</Name>
 <Id>345</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GERMANY</Group>
 <Name>GER-Regionalliga West</Name>
 <Id>346</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GERMANY</Group>
 <Name>GER-DFB Pokal</Name>
 <Id>55</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GERMANY</Group>
 <Name>GER-Liga Pokal</Name>
 <Id>347</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GERMANY</Group>
 <Name>GER-Super Cup</Name>
 <Id>348</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GHANA</Group>
 <Name>GHA-Premier League</Name>
 <Id>349</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GREECE</Group>
 <Name>GRE-Super League</Name>
 <Id>60</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GREECE</Group>
 <Name>GRE-B Ethniki</Name>
 <Id>352</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GREECE</Group>
 <Name>GRE-C Ethniki North</Name>
 <Id>353</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GREECE</Group>
 <Name>GRE-C Ethniki South</Name>
 <Id>354</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GREECE</Group>
 <Name>GRE-National Cup</Name>
 <Id>355</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GREECE</Group>
 <Name>GRE-Super Cup</Name>
 <Id>356</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GRENADA</Group>
 <Name>GRN-Premier Division</Name>
 <Id>357</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GUAM</Group>
 <Name>GUM-League</Name>
 <Id>358</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GUATEMALA</Group>
 <Name>GUA-Premier Division Apertura</Name>
 <Id>359</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GUATEMALA</Group>
 <Name>GUA-Premier Division Claususra</Name>
 <Id>360</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GUINEA</Group>
 <Name>GUI-League</Name>
 <Id>361</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GUINEA BISSAU</Group>
 <Name>GBS-League</Name>
 <Id>362</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>GUYANA</Group>
 <Name>GUY-League</Name>
 <Id>363</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>HAITI</Group>
 <Name>HAI-Championnat National Apertura</Name>
 <Id>364</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>HAITI</Group>
 <Name>HAI-Championnat National Clausura</Name>
 <Id>365</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>HOLLAND</Group>
 <Name>NED-Eredivisie</Name>
 <Id>64</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>HOLLAND</Group>
 <Name>NED-National Cup</Name>
 <Id>85</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>HOLLAND</Group>
 <Name>NED-Eerste Divisie</Name>
 <Id>366</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>HOLLAND</Group>
 <Name>NED-Hoofdklasse Saturday A</Name>
 <Id>368</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>HOLLAND</Group>
 <Name>NED-Hoofdklasse Saturday B</Name>
 <Id>369</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>HOLLAND</Group>
 <Name>NED-Hoofdklasse Saturday C</Name>
 <Id>370</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>HOLLAND</Group>
 <Name>NED-Hoofdklasse Sunday A</Name>
 <Id>371</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>HOLLAND</Group>
 <Name>NED-Hoofdklasse Sunday B</Name>
 <Id>372</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>HOLLAND</Group>
 <Name>NED-Hoofdklasse Sunday C</Name>
 <Id>373</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>HOLLAND</Group>
 <Name>NED-Super Cup</Name>
 <Id>374</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>HONDURAS</Group>
 <Name>HON-Liga Nacional Apertura</Name>
 <Id>375</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>HONDURAS</Group>
 <Name>HON-Liga Nacional Clausura</Name>
 <Id>376</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>HONG KONG</Group>
 <Name>HKG-HKFA 1st Division</Name>
 <Id>377</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>HONG KONG</Group>
 <Name>HKG-HKFA 2nd Division</Name>
 <Id>378</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>HONG KONG</Group>
 <Name>HKG-FA Cup</Name>
 <Id>379</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>HONG KONG</Group>
 <Name>HKG-League Cup</Name>
 <Id>380</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>HUNGARY</Group>
 <Name>HUN-NB I</Name>
 <Id>57</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>HUNGARY</Group>
 <Name>HUN-NB II East</Name>
 <Id>382</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>HUNGARY</Group>
 <Name>HUN-NB II West</Name>
 <Id>384</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>HUNGARY</Group>
 <Name>HUN-National Cup</Name>
 <Id>385</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>HUNGARY</Group>
 <Name>HUN-League Cup</Name>
 <Id>386</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>HUNGARY</Group>
 <Name>HUN-Super Cup</Name>
 <Id>387</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ICELAND</Group>
 <Name>ISL-Landsbankadeild Karla</Name>
 <Id>388</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ICELAND</Group>
 <Name>ISL-1 Deild Karla</Name>
 <Id>389</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ICELAND</Group>
 <Name>ISL-2 Deild Karla</Name>
 <Id>390</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ICELAND</Group>
 <Name>ISL-National Cup</Name>
 <Id>391</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INDIA</Group>
 <Name>IND-I League</Name>
 <Id>392</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INDIA</Group>
 <Name>IND-NFL 2 Regular Season</Name>
 <Id>393</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INDIA</Group>
 <Name>IND-NFL 2 Final Group</Name>
 <Id>394</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INDONESIA</Group>
 <Name>INA-Super Liga</Name>
 <Id>395</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INDONESIA</Group>
 <Name>INA-Divisi Utama Group 1</Name>
 <Id>396</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INDONESIA</Group>
 <Name>INA-Divisi Utama Group 2</Name>
 <Id>397</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INDONESIA</Group>
 <Name>INA-Divisi Utama Playoff</Name>
 <Id>398</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INDONESIA</Group>
 <Name>INA-Dji Sam Soe</Name>
 <Id>400</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>IRAN</Group>
 <Name>IRN-Premier League</Name>
 <Id>401</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>IRAN</Group>
 <Name>IRN-Azadegan League Group A</Name>
 <Id>402</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>IRAN</Group>
 <Name>IRN-Azadegan League Group B</Name>
 <Id>403</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>IRAN</Group>
 <Name>IRN-Azadegan League Playoff</Name>
 <Id>404</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>IRAQ</Group>
 <Name>IRQ-Iraqi League Group A</Name>
 <Id>405</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>IRAQ</Group>
 <Name>IRQ-Iraqi League Group B</Name>
 <Id>406</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>IRAQ</Group>
 <Name>IRQ-Iraqi League Playoff</Name>
 <Id>407</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>IRELAND REPUBLIC</Group>
 <Name>IRL-Premier League</Name>
 <Id>88</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>IRELAND REPUBLIC</Group>
 <Name>IRL-Division 1</Name>
 <Id>408</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>IRELAND REPUBLIC</Group>
 <Name>IRL-Division 1 Playoff</Name>
 <Id>409</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>IRELAND REPUBLIC</Group>
 <Name>IRL-A Championship Group 1</Name>
 <Id>410</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>IRELAND REPUBLIC</Group>
 <Name>IRL-A Championship Group 2</Name>
 <Id>411</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>IRELAND REPUBLIC</Group>
 <Name>IRL-FAI Cup</Name>
 <Id>412</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>IRELAND REPUBLIC</Group>
 <Name>IRL-League Cup</Name>
 <Id>413</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ISRAEL</Group>
 <Name>ISR-Ligat Al</Name>
 <Id>78</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ISRAEL</Group>
 <Name>ISR-Liga Leumit</Name>
 <Id>416</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ISRAEL</Group>
 <Name>ISR-Liga Artzit</Name>
 <Id>417</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ISRAEL</Group>
 <Name>ISR-Liga Alef Darom</Name>
 <Id>418</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ISRAEL</Group>
 <Name>ISR-Liga Alef Tzafon</Name>
 <Id>419</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ISRAEL</Group>
 <Name>ISR-State Cup</Name>
 <Id>420</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ITALY</Group>
 <Name>ITA-Serie A</Name>
 <Id>34</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ITALY</Group>
 <Name>ITA-Serie B</Name>
 <Id>35</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ITALY</Group>
 <Name>ITA-Coppa Italia</Name>
 <Id>36</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ITALY</Group>
 <Name>ITA-Super Coppa</Name>
 <Id>37</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ITALY</Group>
 <Name>ITA-Serie C1 Girone A</Name>
 <Id>421</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ITALY</Group>
 <Name>ITA-Serie C1 Girone B</Name>
 <Id>422</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ITALY</Group>
 <Name>ITA-Serie C2 Girone A</Name>
 <Id>423</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ITALY</Group>
 <Name>ITA-Serie C2 Girone B</Name>
 <Id>424</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ITALY</Group>
 <Name>ITA-Serie C2 Girone C</Name>
 <Id>425</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ITALY</Group>
 <Name>ITA-Serie B Playoff</Name>
 <Id>40</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ITALY</Group>
 <Name>ITA-Serie C1 Girone A Playoff</Name>
 <Id>426</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ITALY</Group>
 <Name>ITA-Serie C1 Girone B Playoff</Name>
 <Id>427</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ITALY</Group>
 <Name>ITA-Serie C2 Girone A Playoff</Name>
 <Id>428</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ITALY</Group>
 <Name>ITA-Serie C2 Girone B Playoff</Name>
 <Id>429</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ITALY</Group>
 <Name>ITA-Serie C2 Girone C Playoff</Name>
 <Id>430</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>IVORY COAST</Group>
 <Name>CIV-Championnat National</Name>
 <Id>432</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>JAMAICA</Group>
 <Name>JAM-Premier League</Name>
 <Id>433</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>JAMAICA</Group>
 <Name>JAM-Premier League Championship</Name>
 <Id>434</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>JAMAICA</Group>
 <Name>JAM-Premier League Relegation</Name>
 <Id>435</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>JAPAN</Group>
 <Name>JAP-J League</Name>
 <Id>436</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>JAPAN</Group>
 <Name>JAP-J2 League</Name>
 <Id>437</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>JAPAN</Group>
 <Name>JAP-J3 League</Name>
 <Id>438</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>JAPAN</Group>
 <Name>JAP-J League Cup</Name>
 <Id>439</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>JAPAN</Group>
 <Name>JAP-Emperor Cup</Name>
 <Id>440</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>JAPAN</Group>
 <Name>JAP-Super Cup</Name>
 <Id>441</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>JORDAN</Group>
 <Name>JOR-League</Name>
 <Id>442</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>KAZAKHSTAN</Group>
 <Name>KAZ-Super League</Name>
 <Id>443</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>KAZAKHSTAN</Group>
 <Name>KAZ-1. Division</Name>
 <Id>444</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>KAZAKHSTAN</Group>
 <Name>KAZ-National Cup</Name>
 <Id>445</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>KENYA</Group>
 <Name>KEN-League</Name>
 <Id>446</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>KOREA DPR</Group>
 <Name>PRK-League</Name>
 <Id>448</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>KOREA REPUBLIC</Group>
 <Name>KOR-K-League</Name>
 <Id>17</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>KOREA REPUBLIC</Group>
 <Name>KOR-K-League Playoff</Name>
 <Id>26</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>KOREA REPUBLIC</Group>
 <Name>KOR-K2-League</Name>
 <Id>449</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>KOREA REPUBLIC</Group>
 <Name>KOR-K2-League Playoff</Name>
 <Id>450</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>KOREA REPUBLIC</Group>
 <Name>KOR-K3-League</Name>
 <Id>451</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>KOREA REPUBLIC</Group>
 <Name>KOR-K3-League Playoff</Name>
 <Id>452</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>KOREA REPUBLIC</Group>
 <Name>KOR-K League cup</Name>
 <Id>453</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>KOREA REPUBLIC</Group>
 <Name>KOR-FA Cup</Name>
 <Id>454</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>KUWAIT</Group>
 <Name>KUW-League</Name>
 <Id>455</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>KUWAIT</Group>
 <Name>KUW-Division 1</Name>
 <Id>456</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>KYRGYZSTAN</Group>
 <Name>KGZ-League</Name>
 <Id>457</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>LAOS</Group>
 <Name>LAO-League</Name>
 <Id>458</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>LATVIA</Group>
 <Name>LAT-Virsliga Regular Season</Name>
 <Id>459</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>LATVIA</Group>
 <Name>LAT-Virsliga Promotion</Name>
 <Id>460</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>LATVIA</Group>
 <Name>LAT-Virsliga Relegation</Name>
 <Id>461</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>LATVIA</Group>
 <Name>LAT-1. Division</Name>
 <Id>462</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>LATVIA</Group>
 <Name>LAT-National Cup</Name>
 <Id>464</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>LEBANON</Group>
 <Name>LIB-League</Name>
 <Id>465</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>LESOTHO</Group>
 <Name>LES-League</Name>
 <Id>466</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>LIBERIA</Group>
 <Name>LBR-League</Name>
 <Id>467</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>LIECHTENSTEIN</Group>
 <Name>LIE-FL1 Active Cup</Name>
 <Id>468</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>LITHUANIA</Group>
 <Name>LTU-A Lyga</Name>
 <Id>469</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>LITHUANIA</Group>
 <Name>LTU-1. Lyga Regular Season</Name>
 <Id>470</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>LITHUANIA</Group>
 <Name>LTU-1. Lyga Promotion</Name>
 <Id>471</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>LITHUANIA</Group>
 <Name>LTU-1. Lyga Relegation</Name>
 <Id>472</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>LITHUANIA</Group>
 <Name>LTU-National Cup</Name>
 <Id>473</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>LITHUANIA</Group>
 <Name>LTU-Super Cup</Name>
 <Id>474</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>LUXEMBURG</Group>
 <Name>LUX-National Division</Name>
 <Id>475</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>LUXEMBURG</Group>
 <Name>LUX-Promotion D Honneur</Name>
 <Id>476</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>LUXEMBURG</Group>
 <Name>LUX-National Division</Name>
 <Id>477</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>LUXEMBURG</Group>
 <Name>LUX-National Cup</Name>
 <Id>478</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>LYBIA</Group>
 <Name>LBA-Premier League</Name>
 <Id>480</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MACAU</Group>
 <Name>MAC-League</Name>
 <Id>481</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MADAGASCAR</Group>
 <Name>MAD-League</Name>
 <Id>482</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MALAWI</Group>
 <Name>MAW-League</Name>
 <Id>483</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MALAYSIA</Group>
 <Name>MAS-Super League</Name>
 <Id>484</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MALAYSIA</Group>
 <Name>MAS-Premier League</Name>
 <Id>485</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MALAYSIA</Group>
 <Name>MAS-Playoffs</Name>
 <Id>486</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MALAYSIA</Group>
 <Name>MAS-FA Cup</Name>
 <Id>487</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MALAYSIA</Group>
 <Name>MAS-Malaysia Cup</Name>
 <Id>488</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MALDIVES</Group>
 <Name>MDV-Dhiraagu Dhivehi League </Name>
 <Id>489</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MALI</Group>
 <Name>MLI-League</Name>
 <Id>490</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MALTA</Group>
 <Name>MLT-Premier Division</Name>
 <Id>491</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MALTA</Group>
 <Name>MLT-First Division</Name>
 <Id>492</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MALTA</Group>
 <Name>MLT-FA Trophy</Name>
 <Id>493</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MALTA</Group>
 <Name>MLT-Super Cup</Name>
 <Id>494</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MAURITANIA</Group>
 <Name>MTN-Premier League</Name>
 <Id>496</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MAURITIUS</Group>
 <Name>MRI-League</Name>
 <Id>497</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MEXICO</Group>
 <Name>MEX-Primera Division Apertura</Name>
 <Id>20</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MEXICO</Group>
 <Name>MEX-Primera Division Apertura Playoff</Name>
 <Id>21</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MEXICO</Group>
 <Name>MEX-Primera Division Clausura</Name>
 <Id>22</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MEXICO</Group>
 <Name>MEX-Primera Division Clausura Playoff</Name>
 <Id>23</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MEXICO</Group>
 <Name>MEX-Primera A Apertura</Name>
 <Id>498</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MEXICO</Group>
 <Name>MEX-Primera A Apertura Playoff</Name>
 <Id>499</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MEXICO</Group>
 <Name>MEX-Primera A Clausura</Name>
 <Id>500</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MEXICO</Group>
 <Name>MEX-Primera A Clausura Playoff</Name>
 <Id>501</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MOLDOVA</Group>
 <Name>MDA-Divizia Nationala</Name>
 <Id>502</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MOLDOVA</Group>
 <Name>MDA-Divizia A</Name>
 <Id>503</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MOLDOVA</Group>
 <Name>MDA-National Cup</Name>
 <Id>504</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MOLDOVA</Group>
 <Name>MDA-Super Cup</Name>
 <Id>505</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MONGOLIA</Group>
 <Name>MGL-League</Name>
 <Id>506</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MONTENEGRO</Group>
 <Name>MNE-Prva Liga</Name>
 <Id>507</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MONTENEGRO</Group>
 <Name>MNE-Druga Liga</Name>
 <Id>508</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MONTENEGRO</Group>
 <Name>MNE-National Cup</Name>
 <Id>509</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MONTSERRAT</Group>
 <Name>MTS-League</Name>
 <Id>510</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MOROCCO</Group>
 <Name>MAR-GNEF 1</Name>
 <Id>512</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MOROCCO</Group>
 <Name>MAR-GNEF 2</Name>
 <Id>513</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MOZAMBIQUE</Group>
 <Name>MOZ-League</Name>
 <Id>514</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>MYANMAR</Group>
 <Name>MYA-League</Name>
 <Id>515</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>NAMIBIA</Group>
 <Name>NAM-Premier League</Name>
 <Id>516</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>NEPAL</Group>
 <Name>NEP-League</Name>
 <Id>517</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>NETHERLANDS ANTILLES</Group>
 <Name>AHO-Championship</Name>
 <Id>518</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>NEW CALEDONIA</Group>
 <Name>NWC-League</Name>
 <Id>519</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>NEW ZEALAND</Group>
 <Name>NZL-Premier League Regular Season</Name>
 <Id>520</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>NEW ZEALAND</Group>
 <Name>NZL-Premier League Playoff</Name>
 <Id>521</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>NICARAGUA</Group>
 <Name>NIC-1a Division Apertura</Name>
 <Id>522</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>NICARAGUA</Group>
 <Name>NIC-1a Division Clausura</Name>
 <Id>523</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>NIGER</Group>
 <Name>NIG-League</Name>
 <Id>524</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>NIGERIA</Group>
 <Name>NGR-Premier League</Name>
 <Id>525</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>NORTHERN IRELAND</Group>
 <Name>NIR-IFA Premiership</Name>
 <Id>526</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>NORTHERN IRELAND</Group>
 <Name>NIR-IFA Championship</Name>
 <Id>528</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>NORTHERN IRELAND</Group>
 <Name>NIR-IFA Intermediate League</Name>
 <Id>529</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>NORTHERN IRELAND</Group>
 <Name>NIR-Irish Cup</Name>
 <Id>530</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>NORTHERN IRELAND</Group>
 <Name>NIR-CIS Insurance Cup</Name>
 <Id>531</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>NORWAY</Group>
 <Name>NOR-Tippeligaen</Name>
 <Id>67</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>NORWAY</Group>
 <Name>NOR-National Cup</Name>
 <Id>71</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>NORWAY</Group>
 <Name>NOR-Tipeenligaen Playoff</Name>
 <Id>705</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>NORWAY</Group>
 <Name>NOR-Adeccoligaen</Name>
 <Id>532</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>NORWAY</Group>
 <Name>NOR-2 Divisjon Avdeling 1</Name>
 <Id>533</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>NORWAY</Group>
 <Name>NOR-2 Divisjon Avdeling 2</Name>
 <Id>534</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>NORWAY</Group>
 <Name>NOR-2 Divisjon Avdeling 3</Name>
 <Id>535</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>NORWAY</Group>
 <Name>NOR-2 Divisjon Avdeling 4</Name>
 <Id>536</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>OMAN</Group>
 <Name>OMA-League</Name>
 <Id>537</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>PAKISTAN</Group>
 <Name>PAK-Premier League</Name>
 <Id>538</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>PALESTINE</Group>
 <Name>PAL-League</Name>
 <Id>539</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>PANAMA</Group>
 <Name>PAN-Primera Division Apertura</Name>
 <Id>540</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>PANAMA</Group>
 <Name>PAN-Primera Division Clausura</Name>
 <Id>541</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>PAPUA NEW GUINEA</Group>
 <Name>PNG-League</Name>
 <Id>542</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>PARAGUAY</Group>
 <Name>PAR-Division Profesional Apertura</Name>
 <Id>41</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>PARAGUAY</Group>
 <Name>PAR-Division Profesional Clausura</Name>
 <Id>544</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>PARAGUAY</Group>
 <Name>PAR-Division Intermedia</Name>
 <Id>545</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>PERU</Group>
 <Name>PER-Primera Division Apertura</Name>
 <Id>42</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>PERU</Group>
 <Name>PER-Primera Division Clausura</Name>
 <Id>547</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>PERU</Group>
 <Name>PER-Segunda Division</Name>
 <Id>548</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>PERU</Group>
 <Name>PER-Segunda Division Playoff</Name>
 <Id>549</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>PHILIPPINES</Group>
 <Name>PHI-League</Name>
 <Id>550</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>POLAND</Group>
 <Name>POL-Ekstraklasa</Name>
 <Id>74</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>POLAND</Group>
 <Name>POL-National Cup</Name>
 <Id>75</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>POLAND</Group>
 <Name>POL-I Liga</Name>
 <Id>551</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>POLAND</Group>
 <Name>POL-II Liga East</Name>
 <Id>552</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>POLAND</Group>
 <Name>POL-II Liga West</Name>
 <Id>553</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>POLAND</Group>
 <Name>POL-National Cup</Name>
 <Id>554</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>POLAND</Group>
 <Name>POL-League Cup</Name>
 <Id>555</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>POLAND</Group>
 <Name>POL-Super Cup</Name>
 <Id>556</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>PORTUGAL</Group>
 <Name>POR-Liga Sagres</Name>
 <Id>82</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>PORTUGAL</Group>
 <Name>POR-National Cup</Name>
 <Id>83</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>PORTUGAL</Group>
 <Name>POR-Liga Vitalis</Name>
 <Id>557</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>PORTUGAL</Group>
 <Name>POR-II Divisao Serie A</Name>
 <Id>560</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>PORTUGAL</Group>
 <Name>POR-II Divisao Serie B</Name>
 <Id>561</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>PORTUGAL</Group>
 <Name>POR-II Divisao Serie C</Name>
 <Id>562</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>PORTUGAL</Group>
 <Name>POR-II Divisao Serie D</Name>
 <Id>563</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>PUERTO RICO</Group>
 <Name>PUR-League</Name>
 <Id>564</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>QATAR</Group>
 <Name>QAT-League</Name>
 <Id>565</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ROMANIA</Group>
 <Name>ROM-Liga I</Name>
 <Id>61</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ROMANIA</Group>
 <Name>ROM-Liga II Serie 1</Name>
 <Id>567</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ROMANIA</Group>
 <Name>ROM-Liga II Serie 2</Name>
 <Id>568</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ROMANIA</Group>
 <Name>ROM-Cupa Romanei</Name>
 <Id>569</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ROMANIA</Group>
 <Name>ROM-Super Cup</Name>
 <Id>570</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>RUSSIA</Group>
 <Name>RUS-Premier League</Name>
 <Id>90</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>RUSSIA</Group>
 <Name>RUS-1. Division</Name>
 <Id>572</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>RUSSIA</Group>
 <Name>RUS-2. Division Center</Name>
 <Id>573</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>RUSSIA</Group>
 <Name>RUS-2. Division East</Name>
 <Id>574</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>RUSSIA</Group>
 <Name>RUS-2. Division South</Name>
 <Id>576</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>RUSSIA</Group>
 <Name>RUS-2. Division Ural Pavolzhye</Name>
 <Id>577</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>RUSSIA</Group>
 <Name>RUS-2. Division West </Name>
 <Id>578</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>RUSSIA</Group>
 <Name>RUS-National Cup</Name>
 <Id>91</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>RUSSIA</Group>
 <Name>RUS-Supercup</Name>
 <Id>580</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>RWANDA</Group>
 <Name>RWA-League</Name>
 <Id>581</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SAMOA</Group>
 <Name>SAM-League</Name>
 <Id>582</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SAN MARINO</Group>
 <Name>SMR-Campionato</Name>
 <Id>583</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SAO TOME E PRINCIPE</Group>
 <Name>STP-League</Name>
 <Id>584</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SAUDI ARABIA</Group>
 <Name>KSA-League</Name>
 <Id>585</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SAUDI ARABIA</Group>
 <Name>KSA-Division 1</Name>
 <Id>586</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SAUDI ARABIA</Group>
 <Name>KSA-Division 2</Name>
 <Id>587</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SCOTLAND</Group>
 <Name>SCO-Premier League</Name>
 <Id>80</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SCOTLAND</Group>
 <Name>SCO-Scottish Cup</Name>
 <Id>81</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SCOTLAND</Group>
 <Name>SCO-First Division</Name>
 <Id>588</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SCOTLAND</Group>
 <Name>SCO-Second Division</Name>
 <Id>589</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SCOTLAND</Group>
 <Name>SCO-Third Division</Name>
 <Id>590</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SCOTLAND</Group>
 <Name>SCO-League Cup</Name>
 <Id>592</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SENEGAL</Group>
 <Name>SEN-League</Name>
 <Id>593</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SERBIA</Group>
 <Name>SER-Super Liga</Name>
 <Id>58</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SERBIA</Group>
 <Name>SER-Prva Liga</Name>
 <Id>595</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SERBIA</Group>
 <Name>SER-National Cup</Name>
 <Id>596</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SEYCHELLES</Group>
 <Name>SEY-League</Name>
 <Id>597</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SIERRA LEONE</Group>
 <Name>SLE-League</Name>
 <Id>598</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SINGAPORE</Group>
 <Name>SIN-S-League</Name>
 <Id>599</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SLOVAKIA</Group>
 <Name>SVK-Super Liga</Name>
 <Id>600</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SLOVAKIA</Group>
 <Name>SVK-I Liga</Name>
 <Id>601</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SLOVAKIA</Group>
 <Name>SVK-II Liga East</Name>
 <Id>602</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SLOVAKIA</Group>
 <Name>SVK-II Liga West</Name>
 <Id>603</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SLOVAKIA</Group>
 <Name>SVK-National Cup</Name>
 <Id>604</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SLOVAKIA</Group>
 <Name>SVK-Supercup</Name>
 <Id>605</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SLOVENIA</Group>
 <Name>SLO-1. SNL</Name>
 <Id>606</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SLOVENIA</Group>
 <Name>SLO-2. SNL</Name>
 <Id>608</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SLOVENIA</Group>
 <Name>SLO-3. SNL East</Name>
 <Id>609</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SLOVENIA</Group>
 <Name>SLO-3. SNL West</Name>
 <Id>610</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SLOVENIA</Group>
 <Name>SLO-National Cup</Name>
 <Id>611</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SLOVENIA</Group>
 <Name>SLO-Supercup</Name>
 <Id>612</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SOMALIA</Group>
 <Name>SOM-League</Name>
 <Id>613</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SOUTH AFRICA</Group>
 <Name>RSA-Premier Soccer League</Name>
 <Id>614</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SOUTH AFRICA</Group>
 <Name>RSA-Mvela Golden League</Name>
 <Id>615</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SOUTH AFRICA</Group>
 <Name>RSA-Mvela Golden League Playoff</Name>
 <Id>616</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SPAIN</Group>
 <Name>ESP-Primera Division</Name>
 <Id>32</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SPAIN</Group>
 <Name>ESP-Liga Adelante</Name>
 <Id>33</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SPAIN</Group>
 <Name>ESP-Copa de Espana</Name>
 <Id>38</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SPAIN</Group>
 <Name>ESP-Super Copa</Name>
 <Id>39</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SPAIN</Group>
 <Name>ESP-Segunda B Group 1</Name>
 <Id>617</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SPAIN</Group>
 <Name>ESP-Segunda B Group 2</Name>
 <Id>618</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SPAIN</Group>
 <Name>ESP-Segunda B Group 3</Name>
 <Id>619</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SPAIN</Group>
 <Name>ESP-Segunda B Group 4</Name>
 <Id>620</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SPAIN</Group>
 <Name>ESP-Playoff</Name>
 <Id>621</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SPAIN</Group>
 <Name>ESP-Playout</Name>
 <Id>622</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SRI LANKA</Group>
 <Name>SRI-League</Name>
 <Id>624</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ST KITTS NEVIS</Group>
 <Name>SKN-Premier League</Name>
 <Id>625</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ST LUCIA</Group>
 <Name>LCA-League</Name>
 <Id>626</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ST VINCENT GRENADINE</Group>
 <Name>VIN-League</Name>
 <Id>627</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SUDAN</Group>
 <Name>SUD-Premier League</Name>
 <Id>628</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SURINAME</Group>
 <Name>SUR-Hoofdklasse</Name>
 <Id>629</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SURINAME</Group>
 <Name>SUR-Eerste Klasse</Name>
 <Id>630</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SURINAME</Group>
 <Name>SUR-Playoff</Name>
 <Id>631</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SWAZILAND</Group>
 <Name>SWZ-MTN Premier League</Name>
 <Id>632</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SWEDEN</Group>
 <Name>SWE-Allsvenskan</Name>
 <Id>66</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SWEDEN</Group>
 <Name>SWE-National Cup</Name>
 <Id>72</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SWEDEN</Group>
 <Name>SWE-Allsvenskan Playoff</Name>
 <Id>704</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SWEDEN</Group>
 <Name>SWE-National Cup Playoff</Name>
 <Id>633</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SWEDEN</Group>
 <Name>SWE-Superettan</Name>
 <Id>634</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SWEDEN</Group>
 <Name>SWE-Division 1 Sodra</Name>
 <Id>635</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SWEDEN</Group>
 <Name>SWE-Division 1 Norra</Name>
 <Id>636</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SWITZERLAND</Group>
 <Name>SUI-Super League</Name>
 <Id>69</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SWITZERLAND</Group>
 <Name>SUI-National Cup</Name>
 <Id>73</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SWITZERLAND</Group>
 <Name>SUI-Challenge League</Name>
 <Id>637</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SWITZERLAND</Group>
 <Name>SUI-Challenge Playoff</Name>
 <Id>638</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SWITZERLAND</Group>
 <Name>SUI-1. Liga Group 1</Name>
 <Id>640</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SWITZERLAND</Group>
 <Name>SUI-1. Liga Group 2</Name>
 <Id>641</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SWITZERLAND</Group>
 <Name>SUI-1. Liga Group 3</Name>
 <Id>642</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SWITZERLAND</Group>
 <Name>SUI-1. Liga Playoff</Name>
 <Id>643</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>SYRIA</Group>
 <Name>SYR-1st Division</Name>
 <Id>644</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>TAHITI</Group>
 <Name>TAH-League</Name>
 <Id>640</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>TAJIKISTAN</Group>
 <Name>TJK-League</Name>
 <Id>641</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>TANZANIA</Group>
 <Name>TAN-League</Name>
 <Id>642</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>THAILAND</Group>
 <Name>THA-Thailand League</Name>
 <Id>643</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>TIMOR-LESTE</Group>
 <Name>TLS-League</Name>
 <Id>644</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>TOGO</Group>
 <Name>TOG-League</Name>
 <Id>645</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>TONGA</Group>
 <Name>TGA-League</Name>
 <Id>646</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>TRINIDAD AND TOBAGO</Group>
 <Name>TRI-TnT Pro League</Name>
 <Id>647</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>TRINIDAD AND TOBAGO</Group>
 <Name>TRI-TnT Pro League Playoff</Name>
 <Id>648</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>TUNISIA</Group>
 <Name>TUN-League</Name>
 <Id>649</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>TUNISIA</Group>
 <Name>TUN-League 2</Name>
 <Id>650</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>TURKEY</Group>
 <Name>TUR-Super League</Name>
 <Id>77</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>TURKEY</Group>
 <Name>TUR-National Cup</Name>
 <Id>76</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>TURKEY</Group>
 <Name>TUR-Lig A</Name>
 <Id>651</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>TURKEY</Group>
 <Name>TUR-Lig B Group 1</Name>
 <Id>652</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>TURKEY</Group>
 <Name>TUR-Lig B Group 2</Name>
 <Id>653</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>TURKEY</Group>
 <Name>TUR-Lig B Group 3</Name>
 <Id>654</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>TURKEY</Group>
 <Name>TUR-Lig B Group 4</Name>
 <Id>656</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>TURKEY</Group>
 <Name>TUR-Lig B Group 5</Name>
 <Id>657</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>TURKEY</Group>
 <Name>TUR-Playoff</Name>
 <Id>658</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>TURKEY</Group>
 <Name>TUR-Super Cup</Name>
 <Id>659</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>TURKMENISTAN</Group>
 <Name>TKM-League</Name>
 <Id>660</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>TURKS AND CAICOS ISLANDS</Group>
 <Name>TCI-League</Name>
 <Id>661</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>UGANDA</Group>
 <Name>UGA-League</Name>
 <Id>662</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>UKRAINE</Group>
 <Name>UKR-Premier League</Name>
 <Id>62</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>UKRAINE</Group>
 <Name>UKR-First League</Name>
 <Id>664</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>UKRAINE</Group>
 <Name>UKR-Second League Group A</Name>
 <Id>665</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>UKRAINE</Group>
 <Name>UKR-Second League Group B</Name>
 <Id>666</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>UKRAINE</Group>
 <Name>UKR-National Cup</Name>
 <Id>667</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>UKRAINE</Group>
 <Name>UKR-Super Cup</Name>
 <Id>668</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>UNITED ARAB EMIRATES</Group>
 <Name>UAE-Premier League</Name>
 <Id>669</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>UNITED ARAB EMIRATES</Group>
 <Name>UAE-Division 1</Name>
 <Id>670</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>UNITED ARAB EMIRATES</Group>
 <Name>UAE-Presidents Cup</Name>
 <Id>672</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>UNITED ARAB EMIRATES</Group>
 <Name>UAE-Emirates Cup</Name>
 <Id>673</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>UNITED STATES</Group>
 <Name>USA-Major League Soccer</Name>
 <Id>16</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>UNITED STATES</Group>
 <Name>USA-Open Cup</Name>
 <Id>24</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>UNITED STATES</Group>
 <Name>USA-MLS Finals</Name>
 <Id>706</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>UNITED STATES</Group>
 <Name>USA-USL 1</Name>
 <Id>674</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>UNITED STATES</Group>
 <Name>USA-USL 1 Playoff</Name>
 <Id>675</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>UNITED STATES</Group>
 <Name>USA-USL 2</Name>
 <Id>676</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>UNITED STATES</Group>
 <Name>USA-USL 2 Playoff</Name>
 <Id>677</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>URUGUAY</Group>
 <Name>URU-Primera Division</Name>
 <Id>12</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>URUGUAY</Group>
 <Name>URU-Segunda Division</Name>
 <Id>679</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>US VIRGIN ISLANDS</Group>
 <Name>ISV-League</Name>
 <Id>680</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>UZBEKISTAN</Group>
 <Name>UZB-Oliy Liga</Name>
 <Id>681</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>UZBEKISTAN</Group>
 <Name>UZB-1st Division</Name>
 <Id>682</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>VANUATU</Group>
 <Name>VAN-League</Name>
 <Id>683</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>VENEZUELA</Group>
 <Name>VEN-Primera Division Apertura</Name>
 <Id>43</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>VENEZUELA</Group>
 <Name>VEN-Primera Division Clausura</Name>
 <Id>685</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>VENEZUELA</Group>
 <Name>VEN-Segunda Division Apertura</Name>
 <Id>686</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>VENEZUELA</Group>
 <Name>VEN-Segunda Division Clausura</Name>
 <Id>688</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>VENEZUELA</Group>
 <Name>VEN-Copa Venezuela</Name>
 <Id>689</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>VIETNAM</Group>
 <Name>VIE-V-League</Name>
 <Id>690</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>VIETNAM</Group>
 <Name>VIE-1st Division</Name>
 <Id>690</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>VIETNAM</Group>
 <Name>VIE-Playoff</Name>
 <Id>691</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>WALES</Group>
 <Name>WAL-Premier League</Name>
 <Id>692</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>WALES</Group>
 <Name>WAL-Cymru Alliance</Name>
 <Id>693</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>WALES</Group>
 <Name>WAL-Welsh League Division One</Name>
 <Id>694</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>WALES</Group>
 <Name>WAL-Challenge Cup</Name>
 <Id>695</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>WALES</Group>
 <Name>WAL-Welsh Cup</Name>
 <Id>696</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>YEMEN PDR</Group>
 <Name>YEM-League</Name>
 <Id>697</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ZAMBIA</Group>
 <Name>ZAM-Premier League</Name>
 <Id>698</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>ZIMBABWE</Group>
 <Name>ZIM-Premier Soccer League</Name>
 <Id>699</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>HOLLAND</Group>
 <Name>NED-Beloften Eredivisie</Name>
 <Id>700</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>LITHUANIA</Group>
 <Name>LTU-Palangos Juze</Name>
 <Id>701</Id>
</CmsDataTable>
<CmsDataTable>
 <Group>INTERNATIONAL</Group>
 <Name>Commonwealth of Independent States Cup</Name>
 <Id>702</Id>
</CmsDataTable>
</CmsDataSet>